<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Store:etc/config.xsd">
    <default>
        <processor>
            <connector>
                <type>ftp</type>
                <host>0.0.0.0</host>
                <username>user</username>
                <password>password</password>
                <passive>1</passive>
                <ftp_dir>/IN_LOCAL</ftp_dir>
                <local_dir>common/bouncer</local_dir>
            </connector>
            <parser>
                <type>csv</type>
                <separator>;</separator>
                <delimiter>"</delimiter>
                <lines_to_skip>0</lines_to_skip>
                <attribute_set>Default</attribute_set>
                <configurable_attributes>color,size</configurable_attributes>
            </parser>
            <channels>
                <in>
                    <anagrafica>From\Eavs</anagrafica>
                    <category>From\Category</category>
                    <customer>From\Customer</customer>
                    <images>Imagesflow</images>
                    <videos>Videosflow</videos>
                    <swatch>Swatch</swatch>
                    <document>Document</document>
                    <ite>From\Product</ite>
                    <price>From\Price</price>
                    <stock>From\Stock</stock>
                    <url>From\Url</url>
                    <bundle>From\Bundle</bundle>
                    <grouped>From\Grouped</grouped>
                    <anagraficagrouped>From\EavsGrouped</anagraficagrouped>
                    <sharedcatalog>From\SharedCatalog</sharedcatalog>
                    <sharedcatalogprices>From\SharedCatalogPrices</sharedcatalogprices>
                    <subscriber>From\Subscriber</subscriber>
                    <stockadjustment>From\StockAdjustment</stockadjustment>
                    <sizeguide>From\Sizeguide</sizeguide>
                    <table>TableFlow</table>
                    <swatchcolor>From\SwatchColor</swatchcolor>
                </in>
            </channels>
        </processor>
        <filoblu_flow>
            <flow_ite>
                <add_to_websites>1</add_to_websites>
                <copy_name_in_description>1</copy_name_in_description>
                <copy_name_in_short_description>1</copy_name_in_short_description>
                <disable_shop_status>0</disable_shop_status>
                <hide_price_status>0</hide_price_status>
            </flow_ite>
            <flow_process>
                <flow_assign_full_tree_category>1</flow_assign_full_tree_category>
                <flow_update_bulkmodethreshold>5000</flow_update_bulkmodethreshold>
            </flow_process>
            <flow_stock_indexer>
                <enable>1</enable>
            </flow_stock_indexer>
        </filoblu_flow>
    </default>
</config>
